> For the complete documentation index, see [llms.txt](https://docs.ak4y.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ak4y.com/scripts/ak4y-multicharacter-v2/language-files.md).

# Language Files

```lua
Config.locales["en"] = {
    game = {

    },
    ui = {
        top_desc = "Lorem Ipsum is simply dummy text of the printing and typesetting industry.",
        create_info = "CREATE YOUR INFORMATIONS",
        create_info_desc = "Lorem Ipsum is simply dummy text of the printing and typesetting industry.",
        first_name = "First Name",
        last_name = "Last Name",
        char_age = "Character Age",
        char_age_desc = "Lorem Ipsum is simply dummy text of the printing and typesetting industry.",
        male = "MALE",
        Female = "FEMALE",
        continue = "Continue Costumization",
        custumize_char = "CUSTUMIZE CHARACTER",
        voice = "Voice",
        anims = "Animations",
        finish = "Finish Costumization",
        char_infos = "CHARACTER INFORMATIONS",
        dateof = "Date Of Birth",
        dateof_desc = "Lorem Ipsum is simply dummy text of the printing and typesetting industry.",
        money = "Money",
        money_desc = "Lorem Ipsum is simply dummy text of the printing and typesetting industry.",
        char_custo = "CHARACTER COSTUMIZATION",
        char_loc = "CHARACTER LOCATION",
        spawn = "SPAWN",
        reedem = "SLOT REEDEM CODE",
        reedem_desc = "Lorem Ipsum is simply dummy text of the printing and typesetting industry.",
        cancel = "Cancel",
        confirm = "Confirm",
        need_code = "Need a code? Buy One",
        buy_code = "BUY CODE",
        open_tebex = "Opens Tebex Store in browser",
    },
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ak4y.com/scripts/ak4y-multicharacter-v2/language-files.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
